APIs / Facebook / Reel

Facebook: Reel

Reel from Facebook as JSON. 1 credit per successful call.

GET /v1/facebook/reelNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
permalinkstringRequiredUp to 500 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/facebook/reel?permalink=https%3A%2F%2Fwww.facebook.com%2Freel%2F9876543210" \
  -H "X-API-Key: $API_KEY"